Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 800 - KDE Unresolved Dependencies during install
Summary: KDE Unresolved Dependencies during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 18:10 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 17:30:30 UTC


Attachments (Terms of Use)

Description Dan Yocum 1999-01-12 18:10:36 UTC
The following unresolved dependencies are found while
attempting to install the KDE package set:

kdeadmin
kdebase
kdegames
kdegraphics
kdelibs

no suggestions are made for any of these.

They are in the KDE section of the comps file, so I'm
confused (which I have selected).

Cheers,
Dan

Comment 1 Bill Nottingham 1999-01-12 22:03:59 UTC
ignore it - it's for redhat-release. will be fixed in
next release of kde packages.

Comment 2 Preston Brown 1999-02-16 17:30:59 UTC
this has been fixed.


Note You need to log in before you can comment on or make changes to this bug.